<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Pobunjeni dusi</title>
  <id>urn:book:a6bd35ed-068f-411e-aa45-1e747b418334</id>
  <updated>2018-10-17T01:11:04Z</updated>
  <link href="./book_1963.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Pobunjeni dusi" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_K_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with K" />
  <link href="../../Khalil%20Gibran/Pobunjeni%20dusi%20%281963%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Khalil%20Gibran/Pobunjeni%20dusi%20%281963%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Khalil%20Gibran/Pobunjeni%20dusi%20%281963%29/Pobunjeni%20dusi%20-%20Khalil%20Gibran.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="331 KB" />
  <author>
    <name>Khalil Gibran</name>
    <uri>../authors_0/authors_678_Page_1.xml</uri>
  </author>
  <published>2015-06-10T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_678_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Khalil Gibran" />
  <link href="http://www.goodreads.com/book/title/Pobunjeni%20dusi" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Pobunjeni%20dusi" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Pobunjeni%20dusi%20Khalil%20Gibran" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Pobunjeni%20dusi&amp;field-author=Khalil%20Gibran" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Khalil%20Gibran" type="text/html" rel="related" title="Khalil Gibran on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Khalil%20Gibran" type="text/html" rel="related" title="Khalil Gibran on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/GibranKhalil" type="text/html" rel="related" title="Khalil Gibran on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Khalil%20Gibran" type="text/html" rel="related" title="Khalil Gibran on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Khalil%20Gibran" type="text/html" rel="related" title="Khalil Gibran on ISFDB" target="_blank" />
</entry>
